x_login:
    type: alphanumeric
    length: 10
x_trans_key:
    type: alphanumeric
    length: 10
x_invoice:
    type: alphanumeric
    length: 20
x_amount:
    type: numeric
x_currency:
    type: alphanumeric
    length: 3
x_bank:
    type: alphanumeric
    length: 3
x_country:
    type: alphanumeric
    length: 2
x_description:
    type: alphanumeric
    length: 200
x_iduser:
    type: alphanumeric
    length: 20
x_cpf:
    type: alphanumeric
    length: 30
x_name:
    type: alphanumeric
x_email:
    type: alphanumeric
x_bdate:
    type: date
    length: 8
x_address:
    type: alphanumeric
x_zip:
    type: alphanumeric
    length: 10
x_city:
    type: alphanumeric
x_state:
    type: alphanumeric
    length: 2
country_code:
    type: alphanumeric
    length: 2
